Subject: Re: Implementation status: HTTP/2 Connection Coalescing

From: Rob Sayre <[email-masked]>
Date: Thu, 1 Aug 2019 15:14:54 -0700

On Wed, Jul 31, 2019 at 10:57 PM Daniel Stenberg <[email-masked]> wrote:

> On Wed, 31 Jul 2019, Rob Sayre wrote:
>
> > I was looking into this today, but I mostly found reports from 2016 or
> so.
> >
> > Is there an up-to-date report?
>
> I'm under the impression the situation hasn't change much from when I
> wrote my
> blog post:
>
>    https://daniel.haxx.se/blog/2016/08/18/http2-connection-coalescing/

It looks like Apple said they were going to implement connection coalescing
in the current releases of their various products.

https://developer.apple.com/videos/play/wwdc2018/714/

Does anyone know if that happened? Other parts of that presentation did
ship, such as TLS 1.3 support.

thanks,
Rob